.card {
  width: 75%;
  height: 75%;
  border: none;
  box-shadow: -2px -2px 7px black;
  background-color: rgba(255, 228, 196, 0.539);
}

img {
  height: 75%;
  width: 100%;
}

.div{
  display: flex;
}


.prc{
 display: flex;
 
}
.prc1{
  
  border: 1px solid transparent; 
  
  width: 50%;

}